


.incrementos { width:610px; margin:20px auto; font-size:10pt; }
.incrementos > .tit { text-align:center; font-size:14pt; margin:0 0 12px 0; }
.incrementos > .tit_valor { float:left; font-weight:bold; }
.incrementos > .tit_inc { float:left; font-weight:bold; }
.incrementos > .valor { float:left; }
.incrementos > .inc { float:left; }
.incrementos > .title_porcent_leiloeiro {float:left; text-align:left; border:1px solid #DDD; border-right:none; border-bottom: none; margin: 0 0 0 -1px; padding:0 10px; width: 150px;}
.incrementos > .porcent_leiloeiro {width: 389px; text-align:right; border:1px solid #DDD; border-left:none; padding:0 10px 0 0; text-overflow: inherit; white-space: nowrap; overflow: hidden;}


.incrementos > .lbl_val { float:left; text-align:left; border:1px solid #DDD; border-right:none; margin:-1px 0 0 -1px; padding:0 10px; }
.incrementos > .lbl_inc { float:left; text-align:left; border:1px solid #DDD; border-right:none; margin:-1px 0 0 -1px; padding:0 10px; }
.incrementos > .lbl_W1 { width:60px; }
.incrementos > .lbl_W2 { width:60px; }
.incrementos > .lbl_W3 { width:100px; }

.incrementos > .lin { line-height:24px; height:24px; }
.incrementos > .cel_val { width:100px; text-align:right; border:1px solid #DDD; border-left:none; margin:-1px 0 0 -1px; padding:0 10px 0 0; text-overflow: inherit; white-space: nowrap; overflow: hidden; }
.incrementos > .cel_inc { width:100px; text-align:right; border:1px solid #DDD; border-left:none; margin:-1px 0 0 -1px; padding:0 10px 0 0; }

@media ( max-width: 740px ) {
    .incrementos { width:550px; margin:20px auto; font-size:8pt; }
    .incrementos > .tit { text-align:center; font-size:14pt; margin:0 0 12px 0; }
    .incrementos > .tit_valor { float:left; font-weight:bold; }
    .incrementos > .tit_inc { float:left; font-weight:bold; }
    .incrementos > .valor { float:left; }
    .incrementos > .inc { float:left; }

    .incrementos > .lbl_val { float:left; text-align:left; border:1px solid #DDD; border-right:none; margin:-1px 0 0 -1px; padding:0 10px; }
    .incrementos > .lbl_inc { float:left; text-align:left; border:1px solid #DDD; border-right:none; margin:-1px 0 0 -1px; padding:0 10px; }
    .incrementos > .lbl_W1 { width:50px; }
    .incrementos > .lbl_W2 { width:50px; }
    .incrementos > .lbl_W3 { width:70px; }

    .incrementos > .lin { line-height:24px; height:24px; }
    .incrementos > .cel_val { width:100px; text-align:right; border:1px solid #DDD; border-left:none; margin:-1px 0 0 -1px; padding:0 10px 0 0; text-overflow: inherit; white-space: nowrap; overflow: hidden; }
    .incrementos > .cel_inc { width:70px; text-align:right; border:1px solid #DDD; border-left:none; margin:-1px 0 0 -1px; padding:0 10px 0 0; }
}

@media ( max-width: 420px ) {
    .incrementos { width:300px; margin:20px auto; font-size:10pt; }
    .incrementos > .tit { text-align:center; font-size:14pt; margin:0 0 12px 0; }
    .incrementos > .tit_valor { float:left; font-weight:bold; }
    .incrementos > .tit_inc { float:left; font-weight:bold; }
    .incrementos > .valor { float:left; }
    .incrementos > .inc { float:left; }
    .incrementos > .title_porcent_leiloeiro {float:left; text-align:left; border:1px solid #DDD; border-right:none; border-bottom: none; margin: 0 0 0 -1px; padding:0 10px; width: 150px;}
    .incrementos > .porcent_leiloeiro {width: 119px; text-align:right; border:1px solid #DDD; border-left:none; padding:0 10px 0 0; text-overflow: inherit; white-space: nowrap; overflow: hidden;}

    .incrementos > .lbl_val { float:left; text-align:left; border:1px solid #DDD; border-right:none; margin:-1px 0 0 -1px; padding:0 10px; }
    .incrementos > .lbl_inc { float:none; text-align:left; border:1px solid #DDD; border-right:none; margin:-1px 0 0 -1px; padding:0 10px; }
    .incrementos > .lbl_W1 { width:60px; }
    .incrementos > .lbl_W2 { width:60px; }
    .incrementos > .lbl_W3 { width:100px; }

    .incrementos > .lin { line-height:24px; height:24px; }
    .incrementos > .cel_val { width:210px; text-align:right; border:1px solid #DDD; border-left:none; margin:-1px 0 0 -1px; padding:0 10px 0 0; text-overflow: inherit; white-space: nowrap; overflow: hidden; }
    .incrementos > .cel_inc { width:100px; text-align:right; border:1px solid #DDD; border-left:none; margin:-1px 0 0 -1px; padding:0 10px 0 0; }
}

